Page MenuHomePhabricator

"View the status" link in "Your account is currently being renamed or merged" message links to Special:GlobalRenameProgress/$1
Closed, ResolvedPublic

Description

The parameter is not replaced.

Details

Related Gerrit Patches:

Event Timeline

Urbanecm created this task.Aug 1 2019, 7:06 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 527199 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[mediawiki/extensions/CentralAuth@master] Make the link in centralauth-rename-abortlogin really go to correct destination

https://gerrit.wikimedia.org/r/527199

Urbanecm triaged this task as Normal priority.Aug 4 2019, 5:59 PM

Change 388682 had a related patch set uploaded (by Jforrester; owner: Thiemo Kreuz (WMDE)):
[mediawiki/extensions/CentralAuth@master] Add missing username to centralauth-rename-abortlogin message

https://gerrit.wikimedia.org/r/388682

Change 527199 abandoned by Jforrester:
Make the link in centralauth-rename-abortlogin really go to correct destination

Reason:
Continue conversation on Ic9abc130852097a7a792dd1f50a5c881c5a257b4.

https://gerrit.wikimedia.org/r/527199

Urbanecm reassigned this task from Urbanecm to thiemowmde.Aug 28 2019, 12:01 AM
thiemowmde changed the task status from Open to Stalled.Oct 2 2019, 9:37 AM
thiemowmde removed thiemowmde as the assignee of this task.

It's 2 years now that a fix for this bug exists. The patch doesn't even conflict. Sorry, but I refuse to be assigned to this. There is nothing I can do.

Change 540411 had a related patch set uploaded (by Thiemo Kreuz (WMDE); owner: Thiemo Kreuz (WMDE)):
[mediawiki/extensions/CentralAuth@master] Use Message::plaintextParams() to pass plain text parameters

https://gerrit.wikimedia.org/r/540411

Change 388682 merged by jenkins-bot:
[mediawiki/extensions/CentralAuth@master] Add missing username to centralauth-rename-abortlogin message

https://gerrit.wikimedia.org/r/388682

Anomie closed this task as Resolved.Oct 3 2019, 4:44 PM
Anomie assigned this task to thiemowmde.

Yay! Thanks everyone!

Change 540411 abandoned by Thiemo Kreuz (WMDE):
Use Message::plaintextParams() to pass plain text parameters

https://gerrit.wikimedia.org/r/540411